#sec1 .pg1 {
  -moz-column-gap: 0 !important;
       column-gap: 0 !important;
  padding-bottom: 2.7777777778em;
  position: relative;
}
#sec1 .pg1 > .img.shadow {
  margin-bottom: 0;
  position: static;
}
#sec1 .pg1 > .img.shadow::after {
  width: 24.4444444444em;
  height: calc(100% - 7.7777777778em);
  left: 25em;
  top: unset;
  bottom: 0;
}
#sec1 .pg1 > .txt {
  margin-top: 10em;
}
#sec1 .pg1 > .txt p {
  font-size: 0.8888888889em;
  letter-spacing: normal;
}
@media screen and (max-width: 767.9px) {
  #sec1 .pg1 {
    padding-bottom: 1.1111111111em;
    flex-direction: column;
  }
  #sec1 .pg1 > .img.shadow {
    margin-bottom: 0;
    padding-bottom: 0;
    position: static;
  }
  #sec1 .pg1 > .img.shadow::after {
    width: 14.1666666667em;
    height: 11.1111111111em;
    left: 5em;
    top: unset;
    bottom: 0;
  }
  #sec1 .pg1 > .txt {
    margin-top: 1.1111111111em;
    margin-left: 2.7777777778em;
  }
  #sec1 .pg1 > .txt p {
    font-size: 0.7222222222em;
  }
}

#sec2 .pg1 .fig {
  margin-left: auto;
  margin-right: auto;
  width: 20em;
}
@media screen and (max-width: 767.9px) {
  #sec2 .pg1 .fig {
    width: 14.4444444444em;
  }
}